@charset "UTF-8";
.typesquare_option {
  opacity: 1 !important;
}
html.fixed {
  height: 100svh;
}
body.fixed {
  height: 100svh;
  overflow: hidden;
}
.img-guard,
.img-guard img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
}
#marugameshakeudon {
  position: relative;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon {
    font-size: 0.267vw;
    position: relative;
  }
}
#marugameshakeudon.load:after {
  opacity: 0;
  visibility: hidden;
}
#marugameshakeudon * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#marugameshakeudon *:before,
#marugameshakeudon *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#marugameshakeudon .pc-oi {
  display: inline !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .pc-oi {
    display: none !important;
  }
}
#marugameshakeudon .sp-oi {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sp-oi {
    display: inline !important;
  }
}
#marugameshakeudon .pc-ob {
  display: block !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .pc-ob {
    display: none !important;
  }
}
#marugameshakeudon .sp-ob {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sp-ob {
    display: block !important;
  }
}
#marugameshakeudon .pc-of {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .pc-of {
    display: none !important;
  }
}
#marugameshakeudon .sp-of {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sp-of {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
#marugameshakeudon img {
  width: 100%;
  height: auto;
}
#marugameshakeudon .txt-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#marugameshakeudon .txt-flex > *:nth-of-type(1) {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#marugameshakeudon .txt-ib > * {
  display: inline-block;
}
#marugameshakeudon .hov-img img {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .hov-img a {
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  #marugameshakeudon .hov-img a:hover img {
    -webkit-transform: scale(1.1) translate3d(0, 0, 0);
            transform: scale(1.1) translate3d(0, 0, 0);
  }
}
#marugameshakeudon .wrap {
  width: 426em;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .wrap {
    width: 327em;
  }
}
#marugameshakeudon .link-box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #004da2;
  padding: 16em;
  border: 2px solid #004da2;
  border-radius: 999px;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
@media screen and (min-width: 768px) {
  #marugameshakeudon .link-box a:hover {
    background: #fff;
  }
  #marugameshakeudon .link-box a:hover .link-txt {
    color: #004da2;
  }
  #marugameshakeudon .link-box a:hover .link-ico {
    border-color: #004da2;
  }
}
#marugameshakeudon .link-box .link-txt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24em;
  color: #fff;
  line-height: 1.33;
  text-align: center;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .link-box .link-txt {
    font-size: 17em;
  }
}
#marugameshakeudon .link-box .link-ico {
  position: absolute;
  width: 16em;
  min-width: 0;
  aspect-ratio: 1;
  right: 30em;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .link-box .link-ico {
    width: 12em;
    right: 20em;
  }
}
#marugameshakeudon .marugameshakeudon-layout-wrap {
  position: relative;
}
#marugameshakeudon .fixed-bg-wrap {
  position: absolute;
  width: 100%;
  height: calc(100% + 80px);
  top: -80px;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .fixed-bg-wrap {
    display: none;
  }
}
#marugameshakeudon .fixed-bg {
  position: sticky;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: #f7fbff;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .fixed-bg {
    display: none;
  }
}
#marugameshakeudon .fixed-bg > * {
  position: absolute;
  min-width: 0;
  aspect-ratio: 1;
}
#marugameshakeudon .fixed-bg .bg-tl {
  top: 0;
  left: 0;
  width: 210px;
  background: url("../img/bg-ico-tl.webp") center/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-tr {
  top: 0;
  right: 0;
  width: 545px;
  background: url("../img/bg-ico-tr.webp") center/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-bl {
  bottom: 0;
  left: 0;
  width: 270px;
  background: url("../img/bg-ico-bl.webp") center/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-br {
  bottom: 0;
  right: 0;
  width: 215px;
  background: url("../img/bg-ico-br.webp") center/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-ribbon {
  aspect-ratio: 582/650;
  width: 291px;
  top: 24%;
  right: 42px;
  background: url("../img/bg-ribbon-r.webp") center/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-figure-l {
  aspect-ratio: auto;
  width: 100%;
  max-width: 1440px;
  height: 277px;
  top: calc(50% + 150px);
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url("../img/bg-figure-l.webp") top left/contain no-repeat;
}
#marugameshakeudon .fixed-bg .bg-figure-r {
  aspect-ratio: auto;
  width: 100%;
  max-width: 1440px;
  height: 277px;
  top: calc(50% + 150px);
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url("../img/bg-figure-r.webp") top right/contain no-repeat;
}
@media screen and (max-width: 1024px) {
  #marugameshakeudon .fixed-bg .bg-figure-r {
    opacity: 0;
  }
}
#marugameshakeudon .marugameshakeudon-layout {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1520px;
  margin: 0 auto;
  padding: 0 40px;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .marugameshakeudon-layout {
    padding: 0;
  }
}
#marugameshakeudon .marugameshakeudon-left-wrap {
  position: relative;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  width: 100%;
  max-width: 570px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .marugameshakeudon-left-wrap {
    display: none;
  }
}
#marugameshakeudon .marugameshakeudon-left {
  position: sticky;
  top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: calc(100svh - 80px);
  padding-bottom: 98px;
}
#marugameshakeudon .marugameshakeudon-left-nav-wrap {
  position: relative;
  max-width: 406px;
}
#marugameshakeudon .marugameshakeudon-left-nav-wrap:before {
  position: absolute;
  content: "";
  width: 582px;
  height: 378px;
  background: url("../img/bg-ribbon-l.webp") center/contain no-repeat;
  top: -110px;
  left: calc(50% - 320px);
}
#marugameshakeudon .marugameshakeudon-left-nav-wrap .tit {
  position: relative;
  z-index: 2;
}
#marugameshakeudon .marugameshakeudon-left-nav {
  width: 100%;
  margin: 30px auto 0;
}
#marugameshakeudon .marugameshakeudon-left-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
#marugameshakeudon .marugameshakeudon-left-nav li {
  -webkit-filter: drop-shadow(3px 3px 12px rgba(162,162,162,0.8));
          filter: drop-shadow(3px 3px 12px rgba(162,162,162,0.8));
}
#marugameshakeudon .marugameshakeudon-left-nav .nav-l-01 {
  width: 190px;
}
#marugameshakeudon .marugameshakeudon-left-nav .nav-l-02 {
  width: 190px;
}
#marugameshakeudon .marugameshakeudon-center-wrap {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  width: 506px;
  font-size: 1px;
  background: #fff;
}
@media screen and (max-width: 1024px) {
  #marugameshakeudon .marugameshakeudon-center-wrap {
    width: 375px;
    font-size: 0.74px;
  }
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .marugameshakeudon-center-wrap {
    width: 100%;
    font-size: 0.2666vw;
    overflow: hidden;
  }
}
#marugameshakeudon .marugameshakeudon-center {
  position: relative;
  border-left: 12em solid #fff;
  border-right: 12em solid #fff;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .marugameshakeudon-center {
    border: none;
  }
}
#marugameshakeudon .release-box {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
}
#marugameshakeudon .sec-main {
  position: relative;
}
#marugameshakeudon .sec-main .main-img {
  position: relative;
  background: url("../img/main-bg.webp") top center/cover no-repeat;
  padding-top: 84em;
  height: 693em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img {
    padding-top: 60em;
    height: 490em;
  }
}
#marugameshakeudon .sec-main .main-img .tit {
  width: 454em;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .tit {
    width: 327em;
  }
}
#marugameshakeudon .sec-main .main-img .main-shadow-l {
  position: absolute;
  width: 230em;
  min-width: 0;
  aspect-ratio: 826/942;
  background: url("../img/main-shadow-l.webp") center/contain no-repeat;
  top: 260em;
  left: 46em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-shadow-l {
    width: 164em;
    top: 190em;
    left: 52em;
  }
}
#marugameshakeudon .sec-main .main-img .main-shadow-r {
  position: absolute;
  width: 200em;
  min-width: 0;
  aspect-ratio: 764/1023;
  background: url("../img/main-shadow-r.webp") center/contain no-repeat;
  top: 210em;
  right: 50em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-shadow-r {
    width: 154em;
    top: 152em;
    right: 50em;
  }
}
#marugameshakeudon .sec-main .main-img .main-img-l {
  position: absolute;
  width: 294em;
  top: 190em;
  left: -20em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-img-l {
    width: 210em;
    top: 140em;
    left: 2em;
  }
}
#marugameshakeudon .sec-main .main-img .main-img-r {
  position: absolute;
  width: 290em;
  top: 140em;
  right: -28em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-img-r {
    width: 208em;
    top: 113em;
    right: -3em;
  }
}
#marugameshakeudon .sec-main .main-img .main-copy {
  position: absolute;
  width: 167em;
  bottom: 120em;
  right: 10em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-copy {
    width: 118em;
    bottom: 80em;
    right: 30em;
  }
}
#marugameshakeudon .sec-main .main-img .main-price {
  position: absolute;
  width: 150em;
  bottom: 10em;
  left: 10em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-price {
    width: 108em;
    left: 25em;
    bottom: 5em;
  }
}
#marugameshakeudon .sec-main .main-img .main-ico {
  position: absolute;
  width: 100em;
  bottom: 5em;
  right: 28em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-main .main-img .main-ico {
    width: 72em;
    bottom: 5em;
    right: 10em;
  }
}
#marugameshakeudon .sec-main .main-read {
  padding: 45em 0 100em;
  background: url("../img/bg-white.webp") center/100% auto repeat;
}
#marugameshakeudon .sec-lineup {
  margin-top: -60em;
}
#marugameshakeudon .sec-lineup .lineup-box {
  margin-top: 24em;
}
#marugameshakeudon .sec-lineup .lineup-shakeudon-mentai {
  margin-top: 24em;
}
#marugameshakeudon .sec-lineup .lineup-shakeudon-okura {
  margin-top: -10em;
}
#marugameshakeudon .sec-lineup .wrap {
  margin-top: 16em;
}
#marugameshakeudon .sec-lineup .txt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16em;
  letter-spacing: -0.05em;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-lineup .txt {
    font-size: 14em;
  }
}
#marugameshakeudon .sec-lineup .txt+ .txt {
  margin: 0.8em 0 0;
}
#marugameshakeudon .sec-lineup .link-box {
  margin-top: 25em;
}
#marugameshakeudon .sec-feature {
  margin-top: 64em;
}
#marugameshakeudon .sec-feature .feature-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 128em;
  padding-top: 60em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-feature .feature-box {
    padding-top: 70em;
    gap: 106em;
  }
}
#marugameshakeudon .sec-feature .feature-box article {
  border: 4px solid #badbf3;
  padding: 1px 0 36em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-feature .feature-box article {
    border: none;
    padding-left: 4em;
    padding-right: 4em;
    position: relative;
  }
  #marugameshakeudon .sec-feature .feature-box article:before {
    position: absolute;
    content: "";
    width: calc(100% - 16em);
    height: 100%;
    border: 4px solid #badbf3;
    top: 0;
    left: calc(50% - (50% - 8em));
  }
}
#marugameshakeudon .sec-feature .feature-box .img {
  position: relative;
  margin-top: -86em;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-feature .feature-box .img {
    margin-top: -66em;
  }
}
#marugameshakeudon .sec-feature .feature-box .wrap {
  position: relative;
  margin-top: 24em;
}
#marugameshakeudon .sec-feature .feature-box .txt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20em;
  line-height: 1.6;
  letter-spacing: -0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  #marugameshakeudon .sec-feature .feature-box .txt {
    font-size: 16em;
  }
}
#marugameshakeudon .sec-art {
  margin-top: 40em;
}
#marugameshakeudon .sec-howto {
  background: #fffaba;
  padding: 40em 0;
}
#marugameshakeudon .sec-howto .howto-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24em;
  margin: 30em 0 0;
}
#marugameshakeudon .sec-bnr {
  margin: 0 -12em;
  padding: 40em 0;
  background: url("../img/bg-wasi.webp") center/100% auto repeat;
}
#marugameshakeudon .sec-bnr a {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
@media screen and (min-width: 768px) {
  #marugameshakeudon .sec-bnr a:hover {
    opacity: 0.7;
  }
}
#marugameshakeudon #component-statement {
  background: #fff;
}
@media screen and (min-width: 768px) {
  #marugameshakeudon #component-statement {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  #marugameshakeudon #component-statement {
    padding-top: 60px;
  }
}
#marugameshakeudon #component-statement .o-statement-bottom__background img {
  height: 100%;
}
#marugameshakeudon #component-statement .o-statement__content-wrapper {
  margin: 0;
}
@media screen and (max-width: 767px) {
  #marugameshakeudon #component-statement .o-statement-top {
    margin: 0;
  }
}
#marugameshakeudon .sec-main .main-copy {
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-transition-delay: 0.16s;
          transition-delay: 0.16s;
}
#marugameshakeudon .sec-main .main-price {
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
#marugameshakeudon .sec-main.on .main-img-l,
#marugameshakeudon .sec-main.on .main-shadow-l {
  -webkit-animation: shakeL 1.2s ease-out forwards;
          animation: shakeL 1.2s ease-out forwards;
}
#marugameshakeudon .sec-main.on .main-img-r,
#marugameshakeudon .sec-main.on .main-shadow-r {
  -webkit-animation: shakeR 1.2s ease-out forwards;
          animation: shakeR 1.2s ease-out forwards;
}
#marugameshakeudon .sec-main.on .main-copy {
  opacity: 1;
}
#marugameshakeudon .sec-main.on .main-price {
  opacity: 1;
}
#marugameshakeudon .sec-main.on.off .main-img-l,
#marugameshakeudon .sec-main.on.off .main-shadow-l {
  -webkit-transition: initial;
  transition: initial;
}
#marugameshakeudon .sec-main.on.off .main-img-r,
#marugameshakeudon .sec-main.on.off .main-shadow-r {
  -webkit-transition: initial;
  transition: initial;
}
#marugameshakeudon .sec-main.on.off .main-copy {
  -webkit-transition: initial;
  transition: initial;
}
#marugameshakeudon .sec-main.on.off .main-price {
  -webkit-transition: initial;
  transition: initial;
}
#marugameshakeudon .fade.fade-top {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-top.on {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
#marugameshakeudon .fade.fade-op {
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-op.on {
  opacity: 1;
}
#marugameshakeudon .fade.fade-pop {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-pop.on {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
#marugameshakeudon .fade.fade-l {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-l.on {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}
#marugameshakeudon .fade.fade-r {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-r.on {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}
#marugameshakeudon .fade.fade-clip-l {
  clip-path: polygon(0% 0%, 0.001% 0%, 0.001% 100%, 0% 100%);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-clip-l.on {
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  opacity: 1;
}
#marugameshakeudon .fade.fade-clip-r {
  clip-path: polygon(99.999% 0%, 100% 0%, 100% 100%, 99.999% 100%);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
#marugameshakeudon .fade.fade-clip-r.on {
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  opacity: 1;
}
@-webkit-keyframes shakeR {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%, 30%, 50% {
    -webkit-transform: translateY(40em);
            transform: translateY(40em);
  }
  20%, 40%, 60%, 72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes shakeR {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%, 30%, 50% {
    -webkit-transform: translateY(40em);
            transform: translateY(40em);
  }
  20%, 40%, 60%, 72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes shakeL {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%, 30%, 50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20%, 40%, 60%, 100% {
    -webkit-transform: translateY(40em);
            transform: translateY(40em);
  }
}
@keyframes shakeL {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  10%, 30%, 50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20%, 40%, 60%, 100% {
    -webkit-transform: translateY(40em);
            transform: translateY(40em);
  }
}
@media screen and (min-width: 768px) {
  #component-statement {
    width: 100%;
    position: relative;
    z-index: 2;
    pointer-events: none;
  }
  #component-statement * {
    pointer-events: auto;
  }
  .o-statement__content-wrapper {
    background-color: #fbf7ef;
    background-image: linear-gradient(180deg, transparent 128px, #fcefce 0, #fcefce);
    overflow: hidden;
  }
  .o-statement-top {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .o-statement-top__heading {
    font-size: 26px;
  }
  .o-statement-top__sentence-wrapper {
    margin-top: 0;
  }
  .o-statement-bottom__background {
    aspect-ratio: 472/400;
  }
  .o-statement-bottom__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40px 30px;
  }
  .o-statement-bottom__heading {
    font-size: 32px;
    line-height: 50px;
  }
  .o-statement-bottom__button {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .a-button[data-size=small] {
    min-height: 42px;
    width: 100%;
  }
  #component-footer {
    position: relative;
    z-index: 2;
  }
}
@media screen and (min-width: 768px) and (max-width: 1457px) {
  #component-statement {
    margin-left: auto;
    margin-right: 60px;
  }
}
